---
lang: en
title: 'API docs: graphql.loopbackcontainer.get'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/graphql
permalink: /doc/en/lb4/apidocs.graphql.loopbackcontainer.get.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/graphql](./graphql.md) &gt; [LoopBackContainer](./graphql.loopbackcontainer.md) &gt; [get](./graphql.loopbackcontainer.get.md)

## LoopBackContainer.get() method

<b>Signature:</b>

```typescript
get(resolverClass: Constructor<unknown>, resolverData: ResolverData<unknown>): unknown;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  resolverClass | [Constructor](./context.constructor.md)<!-- -->&lt;unknown&gt; |  |
|  resolverData | ResolverData&lt;unknown&gt; |  |

<b>Returns:</b>

unknown


